Bug 828636 - KDE settings for display size are lost after reboot after system crash.
KDE settings for display size are lost after reboot after system crash.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 01:28 EDT by George R. Goffe
Modified: 2013-02-13 18:34 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:34:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George R. Goffe 2012-06-05 01:28:08 EDT
Description of problem:

I'm having random system crashes which powers off my system. When I power back on and startx, I find that KDE(?) has lost the max size of the display. When I reboot once more, the settings are restored (apparently).

Version-Release number of selected component (if applicable):


How reproducible:

Every time the system crashes and powers off and I reboot.

Steps to Reproduce:
1.see description above.
2.
3.
  
Actual results:

see description above.

Expected results:

Settings should always stay the same until they're changed.

Additional info:

Possible related bug: [Bug 817227] Random system crash. This may not be the cause but it does represent a system crash and power off which leads to this bug's subject.
Comment 1 George R. Goffe 2012-06-05 01:37:01 EDT
KDE version is 4.8.3-1.fc16.x86_64.
Comment 2 Rex Dieter 2012-06-13 09:16:09 EDT
Thanks for your report, triaging to kde-workspace component
Comment 3 Fedora End Of Life 2013-01-16 15:01:16 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 18:34:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.